Subject: [Ipsec] Hi

From: [email-masked]
Date: Wed, 12 Apr 2006 10:44:56 +0530

Hi,
Goodmorning....I am a new member to this mailing list.
I am doing project on IKEV2 in UMA which is implemented on GSM n/w's.
Can someone help me or provide the useful links about how the IKE2 keys 
are exchanged and mutual authentication takes place in UMA technology??
I am going thru 3GPP spec...But still detailed view about IKEV2 is 
required.
I am very greatful, if anyone favour me in this regard as soon as 
possible.

Regards,
Allan D'Souza

***********************  FSS-Unclassified   ***********************

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec